@charset "utf-8";
/* CSS Document */
.logo{
	position: relative;
	width: 100%;
	max-width: 63.375em; /*59.375em: 950/16*/ 
	height: 5.625em; /*90/16*/
	/*background: url(../images/EnlightLogo.jpg) no-repeat left;*/
	background: url(../images/EnlightLogo.svg) no-repeat left;
	/*background: url(../images/EnlightLogo.svg) no-repeat left, url(../images/logoBG.png);*/
	background-size:contain;
	}
	
.no-svg .logo{
	background: url(../images/EnlightLogo.jpg) no-repeat left;
	}	
	
#fb{
	position: absolute;
	top: 0.3125em; /*5/16*/
	right: 0.425em; /*10/16*/
	width: 17.75em; /*225/16*/
	height: 5em; /*80/16*/
	/*background:#CF0;*/
	}
#fb_logo{
	float:left;
	padding-right: 0.25em;
	}	
	
.Newsletter{
	clear: both;
	float: left;
	margin-left: 0;
	padding: 0.5em 2em 0.5em 2em ;
	width: 100%;
	max-width: 79.15em; /*59.375em: 950/16*/ 
	display: block;
	background: #F90;
	line-height: 1.5em;
	font-size: 0.8em;
	text-transform: uppercase;
	/*z-index: 9999;*/
	/*position: relative;*/
	font-family: Cambria, Georgia, serif;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
	}
	
.Newsletter span.left {
	float: left;
}	

#outer {
	position: relative;
	width: 100%;
	max-width: 30em; /*480/16*/
	height: 15.75em;/* 252/16*/
	background: url(../images/CapLabBG_Sm.jpg) no-repeat left; /* */
	}
	
#inner {
	position: absolute;
	top: 0.015em; /*2/16*/
	right: 0.325em; /*10/16*/
		width: 19.375em; /*310/16*/
	height: 15.75em; /* 316/16*/
	background: url(../images/CapLab.svg) no-repeat;
	background-size:contain;
}

.no-svg #inner {

	background: url(../images/MainPromoSideBar_Sm.png) no-repeat;
}

#outer_7K2 {
	position: relative;
	width: 100%;
	max-width: 30em; /*480/16*/
	height: 14.25em;/* 228/16*/
	margin-bottom: 2em;
	background: url(../images/7K2image/7K2_480.jpg) no-repeat left; /* */
	}
#inner_7K2 {
	position: absolute;
	top: -0.25em; /* 2/16*/
	right: 0.225 em; /*16/16*/
	width: 20.625 em; /*330/16*/
	height: 14.25em; /* 228/16*/
	background: url(../images/7K2image/7K2_480_Title.png) no-repeat;
}

#outer_RE {
	position: relative;
	width: 100%;
	max-width: 30em; /*480/16*/
	height: 14.25em;/* 228/16*/
	margin-bottom: 2em;
	background: url(../images/RE_480_Sm.jpg) no-repeat left; /* */
	}
#inner_RE {
	position: absolute;
	top: -0.25em; /* 2/16*/
	right: 0.625em; /*10/16*/
	width: 19.375em; /*310/16*/
	height: 14.25em; /* 228/16*/
	background: url(../images/RE_480_FG_Sm.png) no-repeat;
}


@media only screen and (min-width: 481px) {
#outer {
	position: relative;
	width: 100%;
	max-width: 63.375em; /*950/16*/
	height: 19.75em;/* 316/16*/
	background: url(../images/CapLabBG.jpg) no-repeat left; /* */
	}
	
#inner {
	position: absolute;
top: 0.015em; /*2/16*/
	right: 0.625em; /*10/16*/
	width: 19.68em; /*315/16*/
	height: 19.75em; /* 316/16*/
	background: url(../images/CapLab_Bg.svg) no-repeat;
	background-size:contain;
}

.no-svg	#inner {
	position: absolute;
	top: 0.015em; /*2/16*/
	right: 0.625em; /*10/16*/
	/*overflow: hidden;*/
	width: 19.68em; /*315/16*/
	/*max-width: 100%;*/
	height: 19.75em; /* 316/16*/
	/*float: left;*/
	background: url(../images/MainPromoSideBar.png) no-repeat;
}

#outer_7K2 {
	position: relative;
	width: 100%;
	max-width: 63.375em; /*950/16*/
	height: 16.25em;/* 260/16*/
	margin-bottom: 2em;
	background: url(../images/7K2image/7K2_960.jpg) no-repeat left; /* */
	}
#inner_7K2 {
	position: absolute;
	top: -0.25em; /* 2/16*/
	right: 0.625em; /*10/16*/
	width: 23.48em; /*375/16*/
	height: 16.75em; /* 260/16*/
	background: url(../images/7K2image/7K2_960_Title.png) no-repeat;
}

#outer_RE {
	position: relative;
	width: 100%;
	max-width: 63.375em; /*950/16*/
	height: 16.25em;/* 260/16*/
	margin-bottom: 2em;
	background: url(../images/RE_960.jpg) no-repeat left; /* */
	}
#inner_RE {
	position: absolute;
	top: -0.25em; /* 2/16*/
	right: 0.625em; /*10/16*/
	width: 22.94em; /*367/16*/
	height: 16.75em; /* 260/16*/
	background: url(../images/RE_960_FG.png) no-repeat;
}
}

	#CapLabPkg ul{
	list-style-type:none; /* removes the bullet from the list */
	max-width: 63.375em;/*59.375em*/
	margin-left: -1em;
	padding-left: 2.5em;
	border-bottom: 1px solid #000;
	text-align:center;
}


#CapLabPkg li{
	display: inline-block;
    padding: 0.5em 0.2em 0.5em 0.2em ;
}


